icon

We found results for “

CVE-2021-31807

Good to know:

icon
icon

Date: June 8, 2021

An issue was discovered in Squid before 4.15 and 5.x before 5.0.6. An integer overflow problem allows a remote server to achieve Denial of Service when delivering responses to HTTP Range requests. The issue trigger is a header that can be expected to exist in HTTP traffic without any malicious intent.

Language: C++

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version squid - 4.15, 5.0.6

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV):
Attack Complexity (AC):
Privilegs Required (PR):
User Interaction (UI):
Scope (S):
Confidentiality (C):
Integrity (I):
Availability (A):

Do you need more information?

Contact Us